h1 {text-align: center; color: #333333; font-family: arial; margin-top: 25px; margin-bottom: 12px; font-size: 22px;}
h2 {text-align: center; color: #333333; font-family: arial; margin-top: 25px; margin-bottom: 2px; font-size: 18px;}
h3 {text-align: center; color: #333333; font-family: arial; margin-top: 25px; margin-bottom: 2px; font-size: 16px;}
p {margin-top: 7px;}
.main-body {color: #333333; font-family: verdana; font-size: 14px; margin-left: 25px; margin-right: 25px; margin-bottom: 25px;}

td {vertical-align: top;}

.larger-photo a:link {font-size: 18px;}
.larger-photo a:visited {font-size: 18px;}
.larger-photo a:active {font-size: 18px;}
.larger-photo a:hover {font-size: 18px;}

.buy-cds {margin-top: 25px; border-style: solid; border-color: #000000; border-width: 1px; padding: 9px; }
.buy-cds h2 {margin-top: 0px;}

